@charset "utf-8";
/* common - CSS Document */

/*=================================
			  reset
=================================*/
body, ul, li, dl, dt, dd, p, a, h1, h2, h3, table, tr, th, td, img, header, footer {
    margin: 0;
    padding: 0;
    border: 0;
}
body {
    font: normal 13px/20px Arial, Roboto, Helvetica,  "Microsoft YaHei", sans-serif;
    color: #333;
    z-index: 0;
}

a {
    text-decoration: none;
    color: #369;
}

a:hover {
    color: #f60;
}

li {
    list-style-type: none;
}

table, tr, th, td {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
}

/*=================================
				 common
=================================*/
input[type="text"], input[type="button"], input[type="submit"], input[type="button"], select {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-family: Arial, Helvetica, sans-serif;
}

input[type="text"] {
    padding-left: 5px;
    padding-right: 5px;
    border: 1px solid #DDD;
}

input[type="button"], input[type="submit"] {
    border: 0;
}

.clearfix:after {
    content: "\200B";
    display: block;
    height: 0;
    clear: both;
}

.clearfix {
    *zoom: 1
}

.clear {
    clear: both;
}

.fl {
    float: left
}

.fr {
    float: right
}

.ml_10 {
    padding-left: 10px
}
.choice .radio{
    position: relative;
    display: inline-block;
    font-weight: 400;
    color: #0c4757;
    padding-left: 25px;
    cursor: pointer;
}
.choice .radio input{
    position: absolute;
    left: -9999px;
}
.choice .radio i{
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    width: 15px;
    height: 15px;
    outline: 0;
    border: 1px solid #FF7F24;
    background: #fff;
    border-radius: 50%;
    transition: border-color .3s;
    -webkit-transition: border-color .3s;
}
.choice .radio input:checked+i{
    border-color: #FF7F24;
}
.choice .radio input+i:after{
    position: absolute;
    content: ' ';
    top: 3px;
    left: 3px;
    width: 9px;
    height: 9px;
    border-radius: 50%;
    background-color: #FF7F24;
    opacity: 0;
    transition: opacity .1s;
    -webkit-transition: opacity .1s;
}
.choice .radio input:checked+i:after{
    opacity: 1;
}
.div_input {
    position: relative;
    display: inline-block;
    float: right;
}

.div_input .show {
    display: block;
}

.option {
    display: none;
}

.hide {
    display: none;
}

.div_input input {
    background-color: #fff;
    cursor: default;
    border: 1px solid #ccc;
    padding-left: 10px;
}

.input_list {
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url("/webstatic/images/icon.png") no-repeat -130px -62px;
    position: absolute;
    right: 6px;
    top: 0;
}

.option {
    position: absolute;
    top: 28px;
    left: 0;
    background-color: #fff;
    z-index: 10;
    border: 1px solid #ccc;
    border-top: 0;
    height: auto;
    width: 198px;
}

.option li {
    list-style: none;
    line-height: 25px;
    padding-left: 5px;
    background-color: #FFFFFF;
    height: 25px;
}

.option li:hover {
    background-color: #1e90ff;
    color: #FFFFFF;
}

.option li:hover {

}

::-webkit-scrollbar {
    width: 12px;
}

::-webkit-scrollbar-track {
    background-color:#f2f6f8;
}

::-webkit-scrollbar-thumb {
    background-color:#dee0e2;
    border-radius:10px;
}

::-webkit-scrollbar-thumb:hover {
    background-color: #c1c6cb;
}

::-webkit-scrollbar-thumb:active {
    background-color:#b1b7bb;
}

.bor_ltrt {
    -webkit-border-radius: 3px 3px 0 0;
    -moz-border-radius: 3px 3px 0 0;
    border-radius: 3px 3px 0 0;
}

.bor_lt {
    -webkit-border-radius: 3px 0 0 0;
    -moz-border-radius: 3px 0 0 0;
    border-radius: 3px 0 0 0;
}

.bor_rt {
    -webkit-border-radius: 0 3px 0 0;
    -moz-border-radius: 0 3px 0 0;
    border-radius: 0 3px 0 0;
}

/*=================================
				 header
=================================*/

#header {
    width: 100%;
    height: 90px;
    background: #FFF url("/webstatic/images/bg.png") repeat-x 0 0;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    box-shadow:5px 10px 15px 0 rgba(0, 0, 0, 0.45);
}

#hd {
    width: 1200px;
    margin: 0 auto;
}

#logo {
    width: 260px;
    height: 90px;
    background: url("/webstatic/images/icon.png") no-repeat -80px -122px;
    float: left;
}

#logo img {
    margin-top: 0;
}

#search_menu {
    width: 570px;
    float: left;
}

#search {
    height: 60px;
}

#search form {
    padding-top: 17px;
}

#search form input[type='text'] {
    width: 300px;
    height: 30px;
    padding: 0 10px;
    line-height: 28px;
    background-color: #FFF;
    border: 1px solid #F90;
    border-radius: 0;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
    float: left;
}

#search form input[type='submit'] {
    padding: 0 8px 0 28px;
    height: 32px;
    background: #F90 url("/webstatic/images/icon.png") no-repeat -277px -72px;
    float: left;
    color: #FFF;
    border-radius: 0;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
    font: bold 13px/27px Arial, Helvetica, sans-serif;
    border: 1px solid #FF9900;
}

#search form input[type='submit']:hover {
    cursor: pointer;
}

#search form a {
    height: 32px;
    line-height: 32px;
    padding: 0 10px 0 40px;
    background: #28508c url("/webstatic/images/icon.png") no-repeat -266px -100px;
    float: right;
    display: block;
    color: #FFF;
    font-weight: bold;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#menu {
    height: 30px;position:relative;
    background: url("/webstatic/images/menu_bg.png") no-repeat 0 0;
}

#menu>a {
    color: #171717;
    display: block;
    float: left;
    height: 30px;
}

#menu_home {
    width: 60px
}

#menu_products {
    width: 120px
}

#menu_service {
    width: 90px
}

#menu_about {
    width: 100px
}

#menu_contact {
    width: 95px
}

#country_cart {
    width: 300px;
    float: right;
}

#sel_cty {
    height: 60px;box-sizing: border-box;
    padding: 23px 0 7px 0;
    font-size: 12px;
}

#sel_cty dt, #sel_cty dd {
    float: left;
}


#sel_cty dt img, #sel_cty dt p {
    float: left;
}

#sel_cty dt:hover {
    cursor: pointer;
}

#sel_cty dt img {
    height: 20px;
    margin-right: 5px;
}

#sel_cty dt p span {
    width: 10px;
    height: 6px;
    display: inline-block;
    background: url("/webstatic/images/icon.png") no-repeat -290px 0;
    margin: 0 20px 0 5px;
}

#order_cart {
    height: 30px;
}

#order_cart a {
    width: 300px;
    display: block;
    font-size: 12px;
    line-height: 30px;
    color: #FFF;
    font-weight: bold;
    float: right;
    background: #F60;
    text-align: center;
}

#order_cart>span {
    color: #F90;
    margin: 4px 0 4px 10px;
    float: left;
    display:none;
}

#his_order {
    background: url("/webstatic/images/icon.png") no-repeat -286px -8px;
}

#shop_cart {
    background: url("/webstatic/images/icon.png") no-repeat -286px -41px;
    margin-top: 0px;
}

/*=================================
		header xia la
=================================*/
.mask {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #000;
    z-index: 100;
    -moz-opacity: 0.2;
    opacity: .20;
    filter: alpha(opacity=20);
    display: none;
}

#mask_top {
    margin-top: 60px;
}

#mask_menu {
    margin-top: 90px;
}

.arrow_white {
    width: 20px;
    height: 8px;
    background: url("/webstatic/images/icon.png") no-repeat -240px 0;
    display: block;
}

.arrow_black {
    width: 20px;
    height: 8px;
    background: url("/webstatic/images/icon.png") no-repeat -260px 0;
    display: block;
}
.required{
	border-radius:3px;
	border:1px solid #ddd;box-size:border-box;
	padding-left:5px;
}
/*top country list*/
#top_cty {
    margin-top: 52px;
    width: 1200px;
    overflow: hidden;
    position: absolute;
    z-index: 101;
    display: none;
}

#top_cty_arrow {
    margin-left: 930px;
}

#top_cty_list {
    border: 1px solid #333;
    border-top: 2px solid #333;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    background-color: #FFF;
    overflow: hidden;
}

#top_cty_tit {
    font-size: 18px;
    color: #000;
    margin: 20px 0 0 20px;
}

#top_cty_tit span {
    font-weight: bold;
}

#top_cty_list ul {
    margin: 10px 20px 20px 20px;
}

#top_cty_list ul li {
    float: left;
    width: 100px;
    height: 60px;
    text-align: center;
    margin: 30px 4px 0 10px;
}

#top_cty_list ul li:hover {
    cursor: pointer;
}

/*top classify list*/
#top_class {
    width: 466px;/*780*/
    margin-top: 22px;
    position: absolute;
    z-index: 101;
    display: none;
    top:0;left:0;
}
#top_service{
    margin-top: 22px;
    position: absolute;
    z-index: 101;width:306px;
    display: none;margin-left:160px;
    top:0;left:0;
}
#top_class_arrow {
    margin-left: 105px;/*398*/
}
#top_service_arrow{
 margin-left: 134px;/*398*/
}
#top_class_list {
    background: #FFF;
    border: 1px solid #000;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    border-top: 0;
    overflow: hidden;
}

#top_class_list div {
    margin: 15px 0;
    padding: 0 20px;
    float: left;
}

#top_class_list div ul {
    margin-top: 10px;
}

#tcl_lft {
    width: 310px;
}


#top_class_list div p a {
    color: #369;
    font-weight: bold;
}

#top_class_list div p a:hover {
    color: #F60;
}

#top_class_list div li {
    line-height: 28px;
}

#top_class_list div li a {
    color: #333;
}

#top_class_list div li a:hover {
    color: #F60;
}

#top_class_list div li a span {
    display: inline;
    margin: 0 8px 0 0;
}

/*top shopping cart list*/
#top_cart {
    width: 300px;
    position: absolute;
    margin-left: 900px;
    margin-top: 82px;
    z-index: 101;
    display: none;
}

#top_cart_arrow {
    margin-left: 155px;
}

#top_cart_list {
    background-color: #FFF;
    padding: 0 9px;
    border: 1px solid #F60;
    border-top: 0;
    -webkit-border-radius: 0 0 3px 3px;
    -moz-border-radius: 0 0 3px 3px;
    border-radius: 0 0 3px 3px;
    min-height:92px;
}

#top_cart_tbl th, #top_cart_tbl td {
    vertical-align: top;
    padding-top: 8px;
}

#top_cart_tbl th {
    padding-bottom: 8px;
    border-bottom: 1px solid #DDD;
}

#top_cart_tbl th, #top_cart_tbl td, #top_cart_tbl td a {
    font-size: 12px;
    color: #333;
}

#top_cart_tbl td a:hover {
    color: #F60;
}

#top_cart_btm {
    padding: 10px 0;
    margin-top: 8px;
    border-top: 1px solid #DDD;
}

#top_cart_btm p {
    font-size: 14px;
    font-weight: bold;
}

#top_cart_btm span {
    font-size: 24px;
    color: #F60;line-height:25px;
}

#top_cart_btm a {
    display: block;
    padding: 3px 15px;
   	background: #FF9900;outline:none;
    background: -webkit-linear-gradient(#f90,#FF7700);
    background: -moz-linear-gradient(#f90,#FF7700);
    background: -o-linear-gradient(#f90,#ff7700);
    font-size: 13px;
    font-weight: bold;
    color: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#top_cart_btm a:hover {
	background: #FF7700;
    background: -webkit-linear-gradient(#f70,#FF9900);
    background: -moz-linear-gradient(#f70,#FF9900);
    background: -o-linear-gradient(#f70,#ff9900);
}
/*=================================
               container
=================================*/

#container {
    width: 1200px;margin:0 auto;
}

#bread {
    width: 1200px;
    margin: 107px auto 0;
}

#bread li {
    float: left;
}

#bread li a {
    color: #333;
    text-decoration: underline;
}

#bread_home a {
    width: 15px;
    height: 20px;
    background: url("/webstatic/images/icon.png") no-repeat 0 -147px;
    float: left;
}

#bread li span {
    margin: 0 10px;
}

#bread li strong {
    color: #333;
    font-weight: normal;
}

#main {
    width: 1200px;
    margin: 45px auto 0;
    color: #333;
}

#main h1 {
    font-size: 24px;
    color: #000;
}

/*=================================
				 footer
=================================*/
#footer {
    width: 100%;
    background-color: #333;
    margin-top: 200px;
    color: #CCC;
}

#ftr_nav {
    width: 1200px;
    margin: 0 auto;
    padding: 27px 0 35px 0;
    background-color:#333;
    margin:0 auto;
}

#ftr_nav dl dd {
    float: left;
    margin-right: 65px;
}

#ftr_nav dl dd p a {
    color: #CCC;
}

#ftr_nav dl dd p a:hover {
    text-decoration: underline;
}

#ftr_nav dl dd p span {
    width: 40px;
    display: inline-block;

}

p.ftr_tit {
    font: bold 14px/20px Arial, Helvetica, sans-serif;
}

#ftr_nav dl dt {
    width: 160px;
    float: right;
}

#ftr_nav dl dd p {
    margin-top: 3px;
}

#ftr_nav dl dt {
    text-align: right;
}

#ftr_nav dl img {
    margin-top: 10px;
}

#ftr_info {
    border-top: 1px solid #000;
    color: #FFFFFF;
    background-color:#333;
}

#ftr_info div {
    width: 1200px;
    margin: 0 auto;
    padding: 10px 0;
   background-color:#333;
}

#ftr_info div span {
    margin: 0 14px;
}

#ftr_info div p {
    float: left;
}

#ftr_info div a, #ftr_info div span {
    float: right;
    color: #CCC;
}

#ftr_info div a:hover {
    text-decoration: underline;
}
